<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eoBjOPwQQke9vnBk23xALt:APA91bEBHiBImZwXRw82oROBZv0YkrHYq5XpGaEzSif_d4VTndjOVWFKYSlMfTQbsij8aN_MMCVggZuf6BZcAyM2GFAIyxvdBTDzbLQoxfjilMc0nJuVheA&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757790869053}</string>
</map>
